Follow

10/30/2018 - ZenPack Release: Dell EMC XtremIO 1.0.1

Version 1.0.1 of the Dell EMC XtremIO ZenPack (ZenPacks.zenoss.EMC.XtremIO) has been released.

This release is compatible with Zenoss versions 5.3.x - 6.2.x and Zenoss Cloud and has the following requirements.

  • ZenPacks.zenoss.ZenPackLib 2.0.9 or higher
  • ZenPacks.zenoss.PythonCollector

The following changes have been made since the previous release: 1.0.0.

  • Updated icons for better theme compatibility
  • Revised Alert monitoring to mirror XMS UI Alerts (ZPS-4430)
  • Allow custom device title (ZPS-3807)
  • Tested with Zenoss Cloud, Zenoss Resource Manager 6.2.1, Zenoss Resource Manager 5.3.3

Detailed information on this ZenPack is available from the ZenPack Catalog.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk